RubyGems Navigation menu

rspec-expectations 2.99.0.beta1

rspec expectations (should[_not] and matchers)

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 2.99.0.beta1 - November 07, 2013 (93 KB)
Mostrar todas las versiones (125 total)

dependencias de Runtime (1):

diff-lcs < 2.0, >= 1.1.3

dependencias de Development (3):

aruba ~> 0.5
cucumber ~> 1.1.9
rake ~> 10.0.0

Propietarios:

Autores:

  • Steven Baker, David Chelimsky

SHA 256 checksum:

c5accf447a532acb17b19863f4e7e6b9c6d0d7ee8a102d0de4cc32a9f9124289

Total de descargas 877.344.766

Para esta versión 18.364

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: